Subject: RE: "tofay" (was: RE: [lojban] registry of experimental cmavo

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 21 Jul 2001 01:05:31

la and cusku di'e

>Partly because I -- perhaps wrongly -- thought that da poi
>djedi could be a sequence of days -- a week, say.

It could. Your {pa djedi} also could be {pa djedi be li ze}.
The x2 just defaults to 1.

>But mainly because "cabna" is being used deictically
>-- it's sense varies from utterance to utterance, and I
>feel uncomfortable about brivla behaving like that. Maybe
>I'm being too fussy.

I don't have a problem with {cabdei} meaning "that day" in
the appropriate context. {le ca djedi} can also mean that.
I would say the place structure is something like "x1 lasts
x2 days contemporary with x3", where x2 defaults to 1 and x3
defaults to the present.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp